Brand new to HA- configuration errors

Hello-

I’m brand new to learning HA, I am running an odroid N2+ and getting the following errors on startup:

  • Could not parse JSON content: /config/.storage/hassio

  • Could not parse JSON content: /config/.storage/core.uuid

  • Error during setup of component hassio

  • Error handling when_setup callback for frontend

Is anyone able to help me figure out what to do to fix this?
Full log:
Processing: home-assistant_2023-04-21T14-09-07.621Z.log…

2023-04-21 07:00:24.884 WARNING (Recorder) [homeassistant.components.recorder.util] Ended unfinished session (id=7 from 2023-04-21 13:56:06.000429)
2023-04-21 07:00:25.084 ERROR (SyncWorker_4) [homeassistant.util.json] Could not parse JSON content: /config/.storage/hassio
Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/util/json.py", line 68, in load_json
    return orjson.loads(fdesc.read())  # type: ignore[no-any-return]
orjson.JSONDecodeError: input length is 0: line 1 column 1 (char 0)
2023-04-21 07:00:25.238 ERROR (MainThread) [homeassistant.setup] Error during setup of component hassio
Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/util/json.py", line 68, in load_json
    return orjson.loads(fdesc.read())  # type: ignore[no-any-return]
orjson.JSONDecodeError: input length is 0: line 1 column 1 (char 0)

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/setup.py", line 256, in _async_setup_component
    result = await task
  File "/usr/src/homeassistant/homeassistant/components/hassio/__init__.py", line 374, in async_setup
    if (data := await store.async_load()) is None:
  File "/usr/src/homeassistant/homeassistant/helpers/storage.py", line 120, in async_load
    return await self._load_task
  File "/usr/src/homeassistant/homeassistant/helpers/storage.py", line 129, in _async_load
    return await self._async_load_data()
  File "/usr/src/homeassistant/homeassistant/helpers/storage.py", line 147, in _async_load_data
    data = await self.hass.async_add_executor_job(
  File "/usr/local/lib/python3.10/concurrent/futures/thread.py", line 58, in run
    result = self.fn(*self.args, **self.kwargs)
  File "/usr/src/homeassistant/homeassistant/util/json.py", line 74, in load_json
    raise HomeAssistantError(error) from error
homeassistant.exceptions.HomeAssistantError: input length is 0: line 1 column 1 (char 0)
2023-04-21 07:00:25.556 ERROR (SyncWorker_5) [homeassistant.util.json] Could not parse JSON content: /config/.storage/core.uuid
Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/util/json.py", line 68, in load_json
    return orjson.loads(fdesc.read())  # type: ignore[no-any-return]
orjson.JSONDecodeError: input length is 0: line 1 column 1 (char 0)
2023-04-21 07:00:25.563 ERROR (MainThread) [homeassistant.setup] Error handling when_setup callback for frontend
Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/util/json.py", line 68, in load_json
    return orjson.loads(fdesc.read())  # type: ignore[no-any-return]
orjson.JSONDecodeError: input length is 0: line 1 column 1 (char 0)

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/setup.py", line 424, in when_setup
    await when_setup_cb(hass, component)
  File "/usr/src/homeassistant/homeassistant/components/zeroconf/__init__.py", line 203, in _async_zeroconf_hass_start
    uuid = await instance_id.async_get(hass)
  File "/usr/src/homeassistant/homeassistant/helpers/singleton.py", line 41, in async_wrapped
    result = await func(hass)  # type: ignore[misc]
  File "/usr/src/homeassistant/homeassistant/helpers/instance_id.py", line 21, in async_get
    data: dict[str, str] | None = await storage.async_migrator(
  File "/usr/src/homeassistant/homeassistant/helpers/storage.py", line 47, in async_migrator
    if (store_data := await store.async_load()) is not None:
  File "/usr/src/homeassistant/homeassistant/helpers/storage.py", line 120, in async_load
    return await self._load_task
  File "/usr/src/homeassistant/homeassistant/helpers/storage.py", line 129, in _async_load
    return await self._async_load_data()
  File "/usr/src/homeassistant/homeassistant/helpers/storage.py", line 147, in _async_load_data
    data = await self.hass.async_add_executor_job(
  File "/usr/local/lib/python3.10/concurrent/futures/thread.py", line 58, in run
    result = self.fn(*self.args, **self.kwargs)
  File "/usr/src/homeassistant/homeassistant/util/json.py", line 74, in load_json
    raise HomeAssistantError(error) from error
homeassistant.exceptions.HomeAssistantError: input length is 0: line 1 column 1 (char 0)
2023-04-21 07:00:35.237 WARNING (MainThread) [homeassistant.setup] Setup of ssdp is taking over 10 seconds.
2023-04-21 07:01:24.420 WARNING (MainThread) [homeassistant.bootstrap] Waiting on integrations to complete setup: ssdp
2023-04-21 07:02:24.493 WARNING (MainThread) [homeassistant.bootstrap] Waiting on integrations to complete setup: ssdp
2023-04-21 07:03:24.561 WARNING (MainThread) [homeassistant.bootstrap] Waiting on integrations to complete setup: ssdp
2023-04-21 07:04:24.633 WARNING (MainThread) [homeassistant.bootstrap] Waiting on integrations to complete setup: ssdp
2023-04-21 07:05:24.710 WARNING (MainThread) [homeassistant.bootstrap] Waiting on integrations to complete setup: ssdp
2023-04-21 07:05:25.237 ERROR (MainThread) [homeassistant.setup] Setup of ssdp is taking longer than 300 seconds. Startup will proceed without waiting any longer
2023-04-21 07:05:25.950 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of hardkernel. Setup failed for dependencies: hassio
2023-04-21 07:05:25.951 ERROR (MainThread) [homeassistant.setup] Setup failed for hardkernel: (DependencyError(...), 'Could not setup dependencies: hassio')
2023-04-21 07:05:28.269 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of default_config. Setup failed for dependencies: ssdp
2023-04-21 07:05:28.270 ERROR (MainThread) [homeassistant.setup] Setup failed for default_config: (DependencyError(...), 'Could not setup dependencies: ssdp')
2023-04-21 07:05:30.953 ERROR (SyncWorker_2) [homeassistant] Error doing job: Unclosed connection
2023-04-21 07:05:31.183 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of dlna_dmr. Setup failed for dependencies: ssdp
2023-04-21 07:05:31.189 ERROR (MainThread) [homeassistant] Error doing job: Task exception was never retrieved
Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/helpers/discovery_flow.py", line 95, in _async_start
    await gather_with_concurrency(
  File "/usr/src/homeassistant/homeassistant/util/async_.py", line 178, in gather_with_concurrency
    return await gather(
  File "/usr/src/homeassistant/homeassistant/util/async_.py", line 176, in sem_task
    return await task
  File "/usr/src/homeassistant/homeassistant/config_entries.py", line 831, in async_init
    flow, result = await task
  File "/usr/src/homeassistant/homeassistant/config_entries.py", line 849, in _async_init
    flow = await self.async_create_flow(handler, context=context, data=data)
  File "/usr/src/homeassistant/homeassistant/config_entries.py", line 955, in async_create_flow
    await async_process_deps_reqs(self.hass, self._hass_config, integration)
  File "/usr/src/homeassistant/homeassistant/setup.py", line 382, in async_process_deps_reqs
    raise DependencyError(failed_deps)
homeassistant.exceptions.DependencyError: (DependencyError(...), 'Could not setup dependencies: ssdp')
2023-04-21 07:06:54.143 WARNING (MainThread) [zigpy.zcl] [0x1919:1:0xfc00] Unknown cluster command 0 b'\x14\x00\x010\x01)\x0f\x00!d\x00)\x0f\x00!d\x00)\x0f\x00!\x90\x01'
2023-04-21 07:07:01.713 WARNING (MainThread) [zigpy.zcl] [0x1919:1:0xfc00] Unknown cluster command 0 b'\x14\x00\x010\x01)\x0f\x00!d\x00)\x0f\x00!d\x00)\x0f\x00!\x90\x01'
2023-04-21 07:07:02.110 WARNING (MainThread) [zigpy.zcl] [0x1919:1:0xfc00] Unknown cluster command 0 b'\x14\x00\x010\x02)\x0f\x00!\x90\x01)\x1e\x00!\xf4\x01)\x0f\x00!\x90\x01'

type or paste code here